GLXQUERYVERSION

NAME
glXQueryVersion - return the version numbers of the GLX extension

C SPECIFICATION
Bool glXQueryVersion( Display *dpy,
	int *major,
	int *minor )

PARAMETERS

dpy Specifies the connection to the X server.

major
    Returns the major version number of the GLX server extension.

minor
    Returns the minor version number of the GLX server extension.

DESCRIPTION
glXQueryVersion returns the major and minor version numbers of the GLX extension implemented by the server associated with connection dpy. Implementations with the same major version number are upward compatible, meaning that the implementation with the higher minor number is a superset of the version with the lower minor number.

major and minor do not return values if they are specified as NULL.

ERRORS
glXQueryVersion returns False if it fails, True otherwise.

major and minor are not updated when False is returned.

SEE ALSO
glXQueryExtension